.body { font-family: verdana,arial,helvetica,sans-serif; font-size: 13px; line-height: 15pt; color: #000000; }
.bodyright { font-family: verdana,arial,helvetica,sans-serif; font-size: 13px; line-height: 15pt; color: #000000; text-align: right;}
.sidebar { font-family: verdana,arial,helvetica,sans-serif; font-size: 11px; line-height: 13pt; color: #97250F; }
.bluebold { font-family: verdana,arial,helvetica,sans-serif; font-weight: bold; font-size: 13px; line-height: 14pt; color: #0185cf; }
.bluehead { font-family: verdana,arial,helvetica,sans-serif; font-weight: bold; font-size: 15px; line-height: 17pt; color: #0185cf; }
.red { font-family: verdana,arial,helvetica,sans-serif; font-size: 13px; line-height: 15pt; color: #97250F; }
.redbold { font-family: verdana,arial,helvetica,sans-serif; font-weight: bold; font-size: 13px; line-height: 15pt; color: #97250F; }
.redboldright { font-family: verdana,arial,helvetica,sans-serif; font-weight: bold; font-size: 13px; line-height: 15pt; color: #97250F; text-align: right; }
.redboldmed { font-family: verdana,arial,helvetica,sans-serif; font-weight: bold; font-size: 14px; line-height: 15pt; color: #97250F; }
.redboldlg { font-family: verdana,arial,helvetica,sans-serif; font-weight: bold; font-size: 15px; line-height: 15pt; color: #97250F; }
.orange { font-family: verdana,arial,helvetica,sans-serif; font-size: 13px; line-height: 15pt; color: #DF6E48; }
.orangebold { font-family: verdana,arial,helvetica,sans-serif; font-weight: bold; font-size: 13px; line-height: 15pt; color: #DF6E48; }
.orangeboldlg { font-family: verdana,arial,helvetica,sans-serif; font-weight: bold; font-size: 15px; line-height: 15pt; color: #DF6E48; }
.quote { font-family: verdana,arial,helvetica,sans-serif; font-weight: bold; font-style: italic; font-size: 13px; line-height: 15pt; color: #DF6E48; }
.header { font-family: times new roman, times, serif; font-weight: bold; letter-spacing: 1px; font-size: 17px; line-height: 15pt; color: #000000; }
.headerlg { font-family: times new roman, times, serif; font-weight: bold; letter-spacing: 1px; font-size: 21px; line-height: 15pt; color: #000000; }
.header2 { font-family: times new roman, times, serif; font-weight: bold; letter-spacing: 1px; font-size: 15px; line-height: 15pt; color: #000000; }
.header3 { font-family: times new roman, times, serif; font-weight: bold; font-size: 15px; line-height: 15pt; color: #97250F; }

.dropcap { font-family: helvetica,arial,verdana,sans-serif; font-weight: bold; font-size: 23px; line-height: 15pt; color: #000000; }
.xuni { font-family: verdana,arial,helvetica,sans-serif; font-size: 12px; line-height: 14pt; color: #DF6E48; }
input, textarea { font-family: verdana,arial,helvetica,sans-serif; font-size: 13px; color: #97250F; font-weight: normal;}
.button {color: #97250F;}
h1 {font-family: helvetica,arial,verdana,sans-serif; text-decoration: none; font-size: 19px; margin-bottom: 5px; color: #97250F; font-weight: bold;}
h2 {font-family: helvetica,arial,verdana,sans-serif; text-decoration: none; font-size: 17px; margin-bottom: 0px; color: #97250F; font-weight: bold;}
hr.mto {color: #df6e48;background-color: #df6e48;border:0; height:1px;  margin:27px 0 25px 0px; text-align: left;}
hr.mtk {color: #000000;background-color: #000000;border:0; height:1px;  margin:27px 0 25px 0px; text-align: left;}
hr.mtr {color: #97250f;background-color: #97250f;border:0; height:1px;  margin:27px 0 25px 0px; text-align: left;}

.clear {clear:both;}